package com.wrox.algorithms.geometry;

public class PlaneSweepClosestPairFinderTest extends AbstractClosestPairFinderTest {
    protected ClosestPairFinder createClosestPairFinder() {
        return PlaneSweepClosestPairFinder.INSTANCE;
    }
}
